KTextEditor::PluginViewInterface Class Referenceabstract

`#include <plugin.h>`

## Public Member Functions

unsigned int | pluginViewInterfaceNumber () const
virtual void | addView (View *)=0
virtual void | removeView (View *)=0

## Friends

class | PrivatePluginViewInterface

## Detailed Description

View plugin class.

This plugin will be bound to a View

Definition at line 62 of file plugin.h.

The documentation for this class was generated from the following files:

- plugin.h
- ktexteditor.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys